Subject: Re: Revised documentatio
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Jul 1999 04:15:00 -0700 (PDT)

Thanlks for this.  I'm forwarding it to the others in the group who are 
working on this project.  We're meeting on Wednesday to discuss the GTCs 
we'll use for physical products transactions.

In our world, we use the same approach used in the financial trading world. 
so that silence is deemed acceptance.  That doesn't work under English law, 
by the way, where silence does NOT mean acceptance.  I still don't understand 
how we're going to deal w/ a counterparty that deals w/ us in London and 
wants to sit in London but trade off hte U.S. screens.  Apart from tax 
concerns, how do we structure those agreements?  This draft  ETA uses the 
concept of "group undertakings", which I've not heard before, but does that 
solve or create a problem in the scenario I describe?  

   

	From:  Mark - ECT Legal Taylor                           07/26/99 05:24 PM

To: Janice Moore/HOU/ECT@ECT
cc:  
Subject: Revised documentation

I think this is the most recent version of the ETA.  Obviously, this is the 
UK version and Sullivan & Cromwell are turning it into a US document.  The US 
version will be governed by NY law and contain an arbitration clause.  We're 
also trying to figure out how much to say about the confirmation process 
since it may vary from product to product and will almost certainly be 
different from the UK version.  Speaking of which, I was surprised to find 
that they have the telephone conversation (and in this case the web site 
records) control over a confirmation which has been signed by both parties.  
What's the practice in your part of the world?  One alternative is to insert 
the language (or something like it) that we use in financial trading which 
says that we will send a written confirm, gives the counterparty a short time 
(2 or 3 days) to respond and indicates that silence will be deemed 
acceptance.  Would that work for your deals?

Anyway, I'm in NY today and tomorrow, back in the office on Wed.  Louise is 
insistent that the GTC's be available to be uploaded this weekend.  I'll be 
calling in periodically tomorrow and will try to get you since I'm sure you 
will have issues to discuss - and now is the right time to get changes made 
to the ETA if necessary.
---------------------- Forwarded by Mark - ECT Legal Taylor/HOU/ECT on 
07/26/99 05:04 PM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  [email-masked]                           07/20/99 
11:21 AM

To: Mark - ECT Legal Taylor/HOU/ECT
cc:  
Subject: Revised documentation

FROM:  Andrew Wilkinson

Dear Mark

Further to my various emails on Friday 16 July 1999, please find attached a
copy of the UK ETA which shows the amendments from the drafts I sent to you
on Friday.  All of these changes have been inserted into all Electronic
Trading Agreements for each of the primary jurisdictions.  These changes
have been made following my conference call with Scott Sefton, Justin Boyd,
Louise Kitchen and others yesterday afternoon.

I also attach a revised draft of the UK Gas Physical Beach GTC and the
Zeebrugge Gas Physical GTC marked up to show the changes to the versions
sent to you last Friday.

I would be grateful for any comments on these documents as well as those
sent to you on Friday.

Kind regards.

Andrew Wilkinson
 <<UKETA.rtf>>  <<UKNPB.rtf>>
 <<7tgzRED.DOC>>

 - UKETA.rtf
 - UKNPB.rtf
 - 7tgzRED.DOC